.center{
  width: 525px;
}
.title{
  font-family: "Source Sans Pro", monospace;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.desc-txt{
  font-family: "Source Sans Pro", monospace;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  margin-bottom: 40px;
}

.input-txt-plus {
  width: 100%;
  height: 50px;
  padding: 0 0 0 16px;
  background-color: #ffffff;
  font-family: "Source Sans Pro", monospace;
  border: solid 1px #d6d6d6;
}
.icon-plus{
  position: absolute;
  margin-left: 546px;
  margin-top: 10%;
}
.icon-close{
  position: absolute;
  margin-left: 546px;
  margin-top: 10%;
  transform: rotate(45deg);

}
.banner {

  margin: 15px 455px 40px 0 !important;
}


.btn-continue {
  width: 130px;
  height: 45px;
  margin: 0 0 0 265px;
  background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
  cursor: pointer;
  float: right;
  border-radius: 0px !important;
  margin-right: 80px!important;
  /* margin-left: 232px;
  margin-right: 39px;
  border: none;*/
  }

.accordion{
  box-shadow: none;
  border-radius: 0 !important;
  border: none;
  padding: 0 ;
  background-color: #ffffff;
}
.acc-title{
  font-family: "Source Sans Pro",monospace;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:hover:not([aria-disabled=true]) {
  background: #ffffff;
}
.mat-expansion-panel-header {
  padding: 0;
}
.acc-header {
  padding: 0;
  height: 50px;
  border-bottom: solid 1px #6a6a6a;
}
mat-panel-title.mat-expansion-panel-header-title {
height: auto;
padding-top: 0;
}
::ng-deep.mat-expansion-indicator::after {
  border-style: solid;
  border-width: 0 2px 2px 0;
  content: "";
  display: inline-block;
  padding: 3px !important;
  transform: rotate(
      45deg
  );
  vertical-align: middle;
}

::ng-deep.mat-expansion-panel-body {
  padding: 0 !important;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}
.date-input{
  height: 50px;
  padding-left: 16px;
  background-color: #ffffff;
  font-family: "Source Sans Pro",monospace;
  border: solid 1px #d6d6d6;
}
.half-container{
  width: 250px;
  height: auto;
}
.full-container{
  width: 525px;
  height: auto;
}
.input-txt{
  width: auto;
  height: 50px;
  padding: 0 0 0 16px;
  background-color: #ffffff;
  font-family: "Source Sans Pro",monospace;
  border: solid 1px #d6d6d6;
}
.input-label{
/*  width: 250px;
  height: 17px;*/
  margin: 0 0 7px;
  font-family: "Source Sans Pro",monospace;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.download-file{
  cursor: pointer;
  text-decoration: underline;
  font-family: "Source Sans Pro",monospace;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
}
.long-text{
  display: block;
}
.short-text{
  display: none;
}
@media screen and (max-width: 666px) {
  .ret{
    display: none !important;
  }
.title{
  font-family: "Source Sans Pro", monospace;
  font-size: 23px;
  line-height: 1.35;
}
  .banner {

    margin: 0 !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
  }
  .acc-title{
    font-size: 18px;

  }
  .center{
    width: 86%;
  }
.half-container{
  width: 100%;
}
  .full-container{
    width: 100%;
  }

  .input-txt-plus {
    width: 100%;
    height: 50px;
    padding: 0 0 0 16px;
    background-color: #ffffff;
    font-family: "Source Sans Pro", monospace;
    border: solid 1px #d6d6d6;
  }

    .icon-plus{
      position: relative;
      margin-left: 48%;
      margin-top: 7%;
      width: 50px;
  }
  .icon-close{
    position: relative;
    margin-left: 0;
    margin-top: 7%;
    transform: rotate(45deg);

  }
  .cont-lay{
    width: 335px;
    height: 56px;
    float: right;
    margin-right: 0% !important;
    border-radius: 0px !important;
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    }

}

@media screen and (max-width: 600px) {

  .margin-top-xs{
    margin-top: 30px;
  }


}
@media screen and (max-width: 425px) {
  .fatca{
    display: none;
  }
}
::ng-deep.mat-expansion-indicator::after {

  color: #000000 !important;
  margin-left: 0 !important;
}
